
    .my-work  {
      background: url(images/Matie_Natov_Work.jpg) no-repeat center center fixed; 
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
      color:#FFF;
      background-color:#444444;
    }

	.jumbotron {
		background-color: #1d2124;
		padding: 31px;
	}
	img {
		padding-bottom: 19px;
	}
	.container {
		padding-right: 30px;
		padding-left: 30px;
	}

	.MN-card {
		background: #FFF;
		border: 1px #e0e0e0 solid;
		margin-bottom: 33px;
		padding: 10px;
		cursor: pointer;
		box-shadow: 0px 3px 13px #00000057;
	}

	.MN-card p {
		font-size: 15px;
		padding-top: 9px;
	}

    img.img-gallery {
      width: 100%;
      border: 1px whitesmoke solid;
      box-shadow: 2px 2px 2px #00000030;
      border-radius: 5px;
      margin-bottom: 33px;
      cursor:pointer;
    }

    span.filter-gallery {
		cursor: pointer;
        display: block;
        background: rgb(251 251 251 / 21%);
        padding: 10px;
        margin-bottom: 6px;
        border: 1px rgb(224 224 224) solid;
        border-radius: 3px;
        color: #6c757d;
    }

    span.filter-gallery:hover {
		cursor:pointer;
        display: block;
        background: #1e1e1e;
        padding: 10px;
        margin-bottom: 6px;
        border: 1px #1e1e1e solid;
        border-radius: 3px;
        color: #FFF;
       
    }

	span.filter-gallery-active {
		cursor: pointer;
		display: block;
		background: #1e1e1e;
		padding: 10px;
		margin-bottom: 6px;
		border: 1px #1e1e1e solid;
		border-radius: 3px;
		color: #FFF;
	}

	.img-BG {
		background: whitesmoke;
		padding: 101px;
	}


.jumbotron {
    background-color: #1d2124;
}


.jumbotron h1 {
    color: #FFFFFF;
    font-weight: bold;
}

.jumbotron p.lead {
    color: #FFFFFF;
}


	
	* {
		font-family: 'Montserrat', sans-serif;
	}

#gallery {
    max-height: 500px;
    overflow: scroll;
    border: 1px #d6d6d6 solid;
    padding: 31px;
    box-shadow: 2px 2px 2px #00000030;
    background: whitesmoke;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}


footer {
    background: #007aff;
    min-height: 400px;
    padding: 29px;
    color: #FFF;
}
footer a:hover {
    color: rgb(255 255 255 / 48%);
}

footer a {
    color: #FFFFFF;
}

footer h6 {
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 14px;
}

footer ul li {
    font-size: 12px;
    line-height: 28px;
}
footer p {
    text-align: center;
    font-size: 14px;
}
